Page MenuHomePhabricator

Insert Link Dialog should warn if a disambiguation page is linked
Closed, ResolvedPublic

Description

After [[mw:Extension:Disambiguator]] is deployed it shouldn't be to difficult to recognize links to disambiguation pages and warn the user if he tries to add a link to such a page.

When the extension isn't insalled, no page will have the DISAMBIG property, so this will just fall back to the current behavior, and not break anything.


Version: unspecified
Severity: enhancement
See Also:
T52986
T52240

Details

Reference
bz50160

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:02 AM
bzimport added a project: WikiEditor.
bzimport set Reference to bz50160.
Schnark created this task.Jun 25 2013, 8:12 AM

Related URL: https://gerrit.wikimedia.org/r/70564 (Gerrit Change I8c5a52c74fa1bc83c662d748731f96bcd91374d0)

Change 70564 merged by jenkins-bot:
Warn if you try to link to a disambiguation page

https://gerrit.wikimedia.org/r/70564

GOIII moved this task from Backlog to Closed on the WikiEditor board.Apr 3 2016, 9:15 AM